body {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6e6d6d;
	text-decoration: none; background-image:url(images/texture.jpg)
}

#main-link-text a{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#4b4025}

#main-link-text a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
	background-image: url(images/active-bg.jpg);
	background-repeat: repeat-x;
	display: block;
	line-height: 33px;
}
.main-link-active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#FFF;
	background-image: url(images/active-bg.jpg);
	background-repeat: repeat-x;
	display: block;
	line-height: 33px;
}

.white-text {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:#fff}
.border {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}
.cat-icon {
	background-image: url(images/cat-icon.jpg);
	background-repeat: no-repeat;
	background-position: left center; padding-left:25px
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6e6d6d;
	text-decoration: none;
	text-align:justify;
	line-height:20px
}
.pink-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #578c30;
	text-decoration: none; 
	font-weight:bold
}
.blue-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7b7fe4;
	text-decoration: none; 
	font-weight:bold
}
.green-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #99FF33;
	text-decoration: none; 
	font-weight:bold
}
.orange-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f17d5f;
	text-decoration: none; 
	font-weight:bold
}
.red-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	text-decoration: none; 
	font-weight:bold
}
.sky-bolue-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #23c2dc;
	text-decoration: none; 
	font-weight:bold
}
.color-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0000CC;
	text-decoration: none; 
	font-weight:bold
}
.link-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6e6d6d;
	text-decoration: none;
}.arrow {
	text-decoration: none;
	background-image: url(images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.code-no {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000CC;
	text-decoration: none;
}
.grey-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
